sfcode An Online Competing and Development Environment

postcss-normalize-repeat-style

> Normalize repeat styles with PostCSS.

# Install

With npm do:

npm install postcss-normalize-repeat-style --save

# Example

## Input

h1 {
background: url(image.jpg) repeat no-repeat
}

## Output

h1 {
background: url(image.jpg) repeat-x
}

# Usage

See the PostCSS documentation for examples for your environment.

# Contributors

See CONTRIBUTORS.md.

# License

MIT © Ben Briggs